<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fortnite x Marvel - Nexus War: Thor</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Fortnite-x-Marvel-Nexus-War-Thor-1/digital-comic/888099</Web>
  <Summary>Galactus, the Devourer of Worlds, is on a mission to consume the universe's most powerful energy sources. Thor, the King of Asgard, has reluctantly agreed to serve as Galactus's herald in order to stave off an even greater threat.  But when the two discover an extremely powerful, mysterious source of energy known as the Zero Point, it will take more than the mighty Thor to save reality from Galactus's deadly conquest! Prepare for an epic battle that will shake the foundations of the Marvel Universe and Fortnite!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB888099]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Video Games</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
